// 详情相关仓库
import { defineStore } from 'pinia'
import { ref } from 'vue'


const detailStore = defineStore(
    'detailStore',
    () => {

        const userDetails = ref({})
        const groupDetails = ref({})
        const taskDetails = ref({})


        return {
            userDetails,
            groupDetails,
            taskDetails
        }
    },
    {
        persist: true
    }
)

export default detailStore
